Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 15:38:06 +0000

Chat transcript

	

	Nick Tue, 07/06/21 09:07:10 pm Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 09:07:10 pm
	
		Hi

	Nick 09:07:31 pm
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 09:08:29 pm
	
		I am looking for dedicated server with IPv4 from 208.76.248.0/21 range

	Nick 09:08:58 pm
	
		okay
	
		May I get the following information please?

1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type 
6.RAM 
7.Disk Space
8.Switch port speed 
9.Operating System

	Visitor 09:10:44 pm
	
		I represent HostCram LLC, we have a business client interested in this range

	Nick 09:12:59 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		May I get the following information please?

1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type
6.RAM
7.Disk Space
8.Switch port speed
9.Operating System
	
		Are we still connected?

	Visitor 09:17:15 pm
	
		1.First name and Last name Shakib K.
2.Phone +12345646771
3.Email [email-masked]
4.Company Name HostCram LLC
5.CPU type E3-1220 v1
6.RAM 16GB
7.Disk Space 500GB SSD
8.Switch port speed 1 Gbps
9.Operating System CentOS 7

	Nick 09:17:46 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
=
	
		Is there anything else I can help you with today?

	12m 57s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com